500=Internal server error
401=Unauthorized
10001={0} cannot be empty
10002=The record already exists in the database
10003=Failed to get parameters
10004=Incorrect account or password
10005=Account has been deactivated
10006=Unique identifier cannot be empty
10007=Incorrect verification code
10008=Please delete submenus or buttons first
10009=Original password is incorrect
10010=Account does not exist
10011=Incorrect selection of superior department
10012=Superior menu cannot be itself
10013=Data permission interface can only be a Map type parameter
10014=Please delete subordinate departments first
10015=Please delete users under the department first
10019=Please upload a file
10020=Token cannot be empty
10021=Token has expired, please log in again
10022=Account has been locked
10024=File upload failed {0}
10027=Redis service exception
10028=Scheduled task failed
10029=Cannot contain illegal characters

user.register.fail=Registration failed
user.register.success=Registration successful
user.register.code.err=Verification code error
user.register.activecode.notexisit=Referral code does not exist
user.register.email.format=Incorrect email format
user.register.email.exisit=Email already exists
user.register.phone.exist=Phone number already exists
phone_code_empty=Phone number cannot be empty!
user.code.send=Verification code sent successfully
app.verification.email.code=Verification code has been sent to your email, please check
common.send.success=Sent successfully
sms.template.not.exist=SMS template does not exist
appUser.login.code.err=Verification code error
appUser.loginName.or.password.err=Incorrect account or password
user_is_black=Your account has been blacklisted and cannot log in.
appUser.login.success=Login successful
user.not.login.err=Not logged in
user.not.exist=User does not exist
code.try.times.limit=Too many retry attempts
user.sendcode.frequency.limit=Verification code request frequency too high, please try again after 60 seconds
user.email.send.fail=Email sending failed
system.busy.try.again.later=System busy, please try again later
user.register.phone.exisit=Phone number already exists
appUser.loginName.or.password.err.limit.chance=Incorrect account or password, you have {0} attempts left
pwd.fail.times.excess.hour.lock=Account locked, will unlock after {0} minutes
pwd.fail.times.excess.day.lock=Account locked, will unlock after {0} hours
pwd.fail.times.excess.second.lock=Account locked, will unlock after {0} seconds
user.register.email.must.lowerCase=Please use lowercase email and check for blank lines
user.register.email.isTemp=Temporary email detected, please use a common trusted email
complete.mobile.bind=Mobile number binding completed
your.account.available.balance.insufficient=Your fund account should have at least {0} USDT available balance

complete.email.bind=Complete email binding
complete.identity.verification=Complete identity verification
c2c.merchant.apply.not.config=C2C certified merchant deposit not configured
merchant.param.direction.invalid=Invalid parameter value for direction
merchant.ad.minAmount.bigger.zero=Minimum limit must be greater than 0
merchant.minAmount.smaller.maxAmount=Minimum limit must be less than maximum limit
merchant.num.bigger.zero=Quantity must be greater than 0
merchant.price.bigger.zero=Price must be greater than 0
merchant.maxAmount.smaller.price.num=Maximum limit must be less than the product of price and quantity
c2cAd.price.must.bigger.set=Price must be greater than {}
c2cAd.price.must.small.set=Price must be less than {}
c2cAd.minAmount.must.bigger.set=Minimum limit must be greater than {}
c2cAd.maxAmount.must.small.set=Maximum limit must be less than {}
merchant.complete.merchant.apply=Please complete certified merchant application
merchant.under.review=Certified merchant under review
merchant.under.lock=Certified merchant locked
merchant.approval.reject=Certified merchant approval rejected
merchant.buyCount.greater.sellCount=Platform available assets must be greater than sell quantity
c2c.order.save.fail=Failed to save advertisement
seller.asset.freeze.fail=Failed to freeze seller assets
c2c.ad.id.invalid=Invalid advertisement ID
c2c.ad.cannot.cancel=You do not have permission to cancel, you are not the advertiser
c2c.ad.exist.order.cancel=Current advertisement has ongoing orders and cannot be cancelled
c2c.ad.cancel.fail=Failed to cancel advertisement
c2c.user.occupied.asset.fail=Failed to unfreeze user assets
c2c.ad.merchant.id.blank=Merchant ID cannot be empty
c2c.userReceipt.add.repeat=Added successfully, please do not submit repeatedly

c2c.ad.current.payway.empty=No payment method set for the current fiat currency  
c2c.order.create.tran.fail=You have an ongoing transaction, please handle it first. After completion, you can continue trading.  
user.authentication.not.certified=Please complete real-name authentication first  
c2c.order.availableAmount.insufficient=Your available assets must be greater than the selling quantity  
c2c.order.param.adid=Invalid advertisement ID  
c2c.order.param.adid.invalid=Advertisement is no longer available  
c2c.order.direction.invalid=Invalid value for parameter direction  
c2c.order.buyer.seller.must.different=Buyer and seller cannot be the same user
c2c.order.update.asset.fail=Failed to update seller?s assets  
c2c.order.not.exist=Invalid order number  
c2c.order.status.end.not.cancel=Order has ended and cannot be canceled  
c2c.order.complain.not.cancel=Order under complaint cannot be canceled  
c2c.order.sell.payed.not.cancel=Sell order has been paid and cannot be canceled  
operation.fail.please.refresh=Operation failed, please refresh and try again  
c2c.seller.uid.not.empty=Seller ID cannot be empty  
c2c.order.log.fail=Failed to insert order log  
c2c.order.update.fail=Failed to update order  
c2c.order.pay.not.buyer=You are not the buyer  
c2c.order.is.end=Order has ended  
c2c.order.uploadPayment.fail=Failed to upload payment proof  
c2c.order.pay.cert.id.invalid=Invalid proof ID  
c2c.order.no.permission.view=You do not have permission to view  
c2c.order.status.complain.fail=Current order status ({0}) cannot initiate complaint  
c2c.complain.submit.fail=Failed to initiate complaint, you are not the buyer or seller  
c2c.order.not.buyer.seller=You are not a transaction user and cannot initiate a complaint  
c2c.order.pay.update.fail=Failed to update order  
c2c.order.complain.submit.fail=Failed to submit complaint  
c2c.order.complain.not.exist=Invalid complaint ID  
c2c.complain.voucher.submit.fail=Submission failed, you are not the complainant or respondent  
c2c.order.complain.remark.notEmpty=Complaint reason cannot be empty  
c2c.order.complain.remark.maxval=Description up to 250 characters  
c2c.order.complain.voucher.id.invalid=Invalid complaint proof ID

c2c.order.complain.voucher.is.end=The complaint has ended
c2c.order.complain.voucher.save.fail=Failed to save complaint voucher
c2c.order.complain.voucher.update.fail=Failed to update complaint voucher
c2c.order.complainId.orderId.invalid=Invalid complaint ID or order ID
password.length.lt8=Password length cannot be less than 8 characters
password.length.gt32=Password length cannot exceed 32 characters
password.must.include.digit.alpha.sc=Password must include digits, uppercase and lowercase letters, and special characters
c2c.ad.legalCoin.notset=The current fiat currency is not set
c2c.order.availableAmount.buzu=Your available assets are insufficient
c2c.order.not.seller=You are not the seller
c2c.userReceipt.id.invalid=Invalid ID
c2c.order.complainId.orderId.all.empty=Complaint ID and order ID cannot both be empty
c2c.order.param.tranAmt.min=The amount must be greater than the advertisement minimum limit  
c2c.order.param.tranAmt.max=The amount must be less than the advertisement maximum limit  
c2c.order.param.tranAmt.over.avail=The transaction amount exceeds the available quantity of the advertisement
c2c.msg.receptId.notexists=Recipient does not exist
c2c.msg.msgType.err=Message type error
c2c.msg.receptId.err=Cannot send message to yourself
user.verifyIntelligentCaptcha.err=Verification code validation interface error
609 = Intelligent CAPTCHA verification failed